# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Wed Jul 13 06:00:57 UTC 2016
pkgname = ghc
pkgver = 7.10.3-1
pkgdesc = The Glasgow Haskell Compiler
url = http://www.haskell.org/ghc/
builddate = 1468389656
packager = Unknown Packager
size = 920756224
arch = i686
license = custom
replaces = haskell-array
replaces = haskell-base
replaces = haskell-binary
replaces = haskell-bin-package-db
replaces = haskell-bytestring
replaces = haskell-cabal
replaces = haskell-containers
replaces = haskell-deepseq
replaces = haskell-directory
replaces = haskell-filepath
replaces = haskell-ghc-prim
replaces = haskell-haskeline
replaces = haskell-hoopl
replaces = haskell-hpc
replaces = haskell-integer-gmp
replaces = haskell-pretty
replaces = haskell-process
replaces = haskell-template-haskell
replaces = haskell-terminfo
replaces = haskell-time
replaces = haskell-transformers
replaces = haskell-unix
replaces = haskell-xhtml
provides = haskell-array=0.5.1.0
provides = haskell-base=4.8.2.0
provides = haskell-binary=0.7.5.0
provides = haskell-bin-package-db=0.0.0.0
provides = haskell-bytestring=0.10.6.0
provides = haskell-cabal=1.22.5.0
provides = haskell-containers=0.5.6.2
provides = haskell-deepseq=1.4.1.1
provides = haskell-directory=1.2.2.0
provides = haskell-filepath=1.4.0.0
provides = haskell-ghc-prim=0.4.0.0
provides = haskell-haskeline=0.7.2.1
provides = haskell-hoopl=3.10.0.2
provides = haskell-hpc=0.6.0.2
provides = haskell-integer-gmp=1.0.0.0
provides = haskell-pretty=1.1.2.0
provides = haskell-process=1.2.3.0
provides = haskell-template-haskell=2.10.0.0
provides = haskell-terminfo=0.4.0.1
provides = haskell-time=1.5.0.1
provides = haskell-transformers=0.4.2.0
provides = haskell-unix=2.7.1.0
provides = haskell-xhtml=3000.2.1
depend = perl
depend = gmp
depend = gcc
depend = libffi
